AWS Lightsail Lamp PHP 8 for Laravel 9

Keywords: LAMP/MAMP/WAMP - AWS - How to - Upgrade

Description:
I updated Laravel8 to Laravel9, it require Php8.
Is possibile to start an instance on AWS with Lamp8?

thanks

Hi @cloude,

We do not manage the versions that are published in the Lightsail platform, the AWS team is in charge of that and they decide when to update them. However, you can use the Bitnami Launchpad for AWS, the AWS Marketplace or its console to launch the Bitnami LAMP 8.x solution in AWS

https://bitnami.com/stack/lamp/cloud/aws

Happy to help!


Was my answer helpful? Click on :heart:

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.